<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="46d2a8ce756e128cb3931694bca9cfb4">
  <dict>
    <!--2023-02-11 09:55:48.000-->
    <string key="hw_apn_authtype">1</string>
    <!--2023-02-11 09:55:48.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:55:48.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
